.main{
    display: flex;
    flex-direction:column;

}
.header{
    background: url("../images/index_bg.png") repeat-x;
    background-size:contain;
    height: 37rem;
}

.title{
    font-size: 1.4rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 1rem;
    margin-top: 2rem;
}
.index_menu{

    margin-top: -2rem;
    margin-left: 1rem;
    margin-right: 1rem;
    background-color: white;
    display: flex;
    border-radius: 1rem;
    font-size: 1.2rem;
    flex-wrap: wrap;
}
.index_menu>div{
    flex-grow: 1;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}
.index_menu>div>a{
    display: flex;
    flex-direction:column;
    justify-content: center;
    color: #1E1E1E;
    align-items:center;
    text-decoration:none;
}
.index_menu>div>a>p{

    font-size: 1.2rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    margin-top: 0.6rem;

}
.index_menu_img{
    width: 6rem;
    height: 6rem;
}
.content_title{
    font-size: 1.4rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #252525;
    margin: 1rem;

}
.pro-list{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-evenly;
}
.pro-item{
    background-color: white;

    border-radius: 0.8rem;
    margin-bottom: 0.8rem;
}
.pro-img{
    width: 14.2rem;
    height: 14.2rem;
}
.pro-item-content{
    margin-left: 0.8rem;
    margin-right: 0.8rem;
    max-width: 12.6rem;
}
.pro-item p{
    font-size: 1.2rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    height: 5rem;
    max-height: 6rem;
    overflow:hidden;
}
.v-price{
    display: flex;
    align-items : center;
}

.price{

    font-size: 1.4rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #D42B2B;
    flex-grow: 1;
}
.price-line{
    font-size: 1.2rem;
    color: #8B8D94;
    text-decoration: line-through;
}
.inventory{
    font-size: 0.8rem;
    font-family: PingFang SC-Bold, PingFang SC;

    font-weight: 500;
    color: #8B8D94;
}
.pro-goods-name{
    color: #252525;
}
